[Pythonmac-SIG] Mac OS 10.3.5 and tkinter.

Paul Taka takaanna at hotmail.com
Fri Nov 26 12:04:37 CET 2004

Hi list,

I'm new in Macintosh environment, and I'd like to begin development with 
python and Tk.
OS 10.3.5 comes with part of MacPython, so I looked on Internet and found 
the FAQ which says to install tcl/tk (I installed version BI 8.4.7), then 
install Panther addons.

Once done, when I launch Package Manager to install _tkinter, I get this 

cannot open
HTTP error 404: Not found.

And the PackageManager window stays white...

I looked on Internet again, and found archive of this list, which said it 
was because version number of darwin change everytime, but it was fixed 

So I really don't understand what I've done wrong...

Is there any bundle of Python with tk included anymore?
Or a way to install tk without Package Manager?

Thank you..


More information about the Pythonmac-SIG mailing list